PQCONNECT-KEYGEN(1)

NAME
pqconnect-keygen - Post-Quantum Internet security layer

SYNOPSIS
pqconnect-keygen [OPTIONS]

DESCRIPTION

    Generate and save long term keys

OPTIONS

-c, --config-dir TEXT
    PQConnect server config directory

-d, --directory TEXT
    directory where key files will be stored

-D, --dns-only
    print DNS records for existing configuration

--help
    Show this message and exit.

SEE ALSO
pqconnect(1), pqconnect-server(1), pqconnect-dns-query(1)